@font-face {
    font-family: "Lato";
    src: url("/font/Lato-Regular.ttf");
}
@font-face {
    font-family: "Lato-Light";
    src: url("/font/Lato-Light.ttf");
}
@font-face {
    font-family: "Lato-Light-Italic";
    src: url("/font/Lato-LightItalic.ttf");
}
@font-face {
    font-family: "Lato-Thin";
    src: url("/font/Lato-Thin.ttf");
}
@font-face {
    font-family: "Lato-Thin-Italic";
    src: url("/font/Lato-ThinItalic.ttf");
}
@font-face {
    font-family: "Futura";
    src: url("/font/FuturaPTMedium.otf");
}
@font-face {
    font-family: "Futura-Light";
    src: url("/font/FuturaPTLight.otf");
}
@font-face {
    font-family: "Proxima-nova";
    src: url("/font/Proxima Nova Font.otf");
}
@font-face {
    font-family: "Perpetua";
    src: url("/font/PER_____.TTF");
}
@font-face {
    font-family: "Snell";
    font-weight: 500;
    src: url("/font/SnellBT-Regular.otf");
}
@font-face {
    font-family: "Snell";
    font-weight: 700;
    src: url("/font/SnellBT-Bold.otf");
}
@font-face {
    font-family: "Snell Script";
    font-weight: 500;
    src: url("/font/SnellRoundhand-BlackScript.otf");
}
@font-face {
    font-family: "Snell Script";
    font-weight: 700;
    src: url("/font/SnellRoundhand-BoldScript.otf");
}

body {
    opacity: 1;
    transition: opacity 2s;
    
}
.wrapped-image {
    float: left; /* or right for the opposite side */
    margin-right: 20px; /* Space between image and text */
    max-width: 50%; /* Adjust the width as per your layout */
    width: 50%;
  }
  
html{
    scroll-behavior: smooth;
    overflow-x: hidden !important;
}
.light{
    color:#fff !important
}
.cursor-pointer{
    cursor: pointer;
}
.border-bottom{
    border-bottom-color: #9e9e9e !important;
    
}


.carousel .carousel-item img{
    -webkit-box-shadow: 0px -1px 10px 8px rgba(180,180,180,0.81); 
    box-shadow: 0px -1px 10px 8px rgba(180,180,180,0.81) !important;
}
a div.wrapped-text h3,
a div.wrapped-text p{
    text-decoration: none;
}
body{
    color: #959595;
    font-family: Lato;
    margin:0;
    padding: 0;
   
}

.carousel-item{
    width: 100%;
    height: 100vh;
}

.carousel-item .imagebid{
    cursor:pointer
}
.carousel-item.full-screen{
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 80vh !important;
}

.reverse_letter_with_text p{
    font-family: Lato;
}
h3{
    font-family: Lato;
    font-weight: 400;
    font-style: normal;
    line-height: 1.2em;
    font-size: 1.3em;
    text-transform: uppercase;
    text-decoration: none;
    letter-spacing: .06em;
}

p,ul,ol{
    font-family: Lato;
    font-size: 12px !important;
    letter-spacing: 2px;
    font-weight: 100;
    color:#575757;
    margin: 0 0 !important;
    line-height: 1.8em;
}
p:not(.small-text){
    font-family: Lato
  
}
.vl {
    border-left: 1px solid rgb(186, 186, 186);
    height: 5rem;
    position: absolute;
    left: 50%;
    margin-left: -3px;
    top: 2rem;
  }

.selected-val{
    padding:11px;
    width: 100%;
}

.select2-selection__arrow {
    height: 26px;
    position: absolute;
    top: 1px;
    right: 1px;
    width: 20px;
    padding:11px;
}

.select2-selection__arrow b {
    border-color: #888 transparent transparent transparent;
    border-style: solid;
    border-width: 5px 4px 0 4px;
    height: 0;
    left: 50%;
    margin-left: -4px;
    margin-top: -2px;
    position: absolute;
    top: 50%;
    width: 0;
}

.prev{
    
    position: fixed;
    left: 0;
    top:50%;
    box-shadow: 4px 4px 8px 0px rgba(0,0,0,0.12);
    -webkit-box-shadow: 4px 4px 8px 0px rgba(0,0,0,0.12);
    -moz-box-shadow: 4px 4px 8px 0px rgba(0,0,0,0.12);
    background-color: #fff;
}
.next{
    
    position: fixed;
    right: 0;
    top:50%;
    box-shadow: -2px 4px 8px 0px rgba(0,0,0,0.12);
-webkit-box-shadow: -2px 4px 8px 0px rgba(0,0,0,0.12);
-moz-box-shadow: -2px 4px 8px 0px rgba(0,0,0,0.12);
    background-color: #fff;
}

.prev .link,
.next .link{
    padding: 0px 7px;
    line-height: 36px;
    color: #999 !important;
}

.square {
    object-fit: cover;
    width: 100%;
    background-size: cover;
    background-position: center;
    overflow: hidden;
  }

.logo{
    max-width: 200px;
}
.title-contact{
    height:90vh;
    margin: auto;
    color: rgb(255, 255, 255);
    background-image: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url(/images/20240808_110942.jpg);
    background-size: cover;
    background-position: center 63%;
    opacity: 1;
    transition: opacity 0.3s linear 2s;
    display: flex;
    justify-content: center;
    align-items: center;
}
.title-store{
    height: 45vh;
    margin: auto;
    color: rgb(255, 255, 255);
    background-image: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url(/images/shop-figurative.jpeg);
    background-size: cover;
    background-position: center 63%;
    opacity: 1;
    transition: opacity 0.3s linear 2s;
    display: flex;
    justify-content: center;
    align-items: center;
}
.dropdown-menu{
    border-radius: 0px !important;
    padding:1rem !important;
   
}
.inner-box{
    padding:9rem
}

.card{
    border:none !important;
    padding:0 6rem !important;
    background-color: unset !important;
}

a.icon{
    font-size: 20px;
}
a.icon svg{
    fill:#999 !important;
}
a.icon:hover svg{
   fill:#111 !important;
   transition: all 0.3s ease-in-out;
}

.navbar-transparent a.icon svg{
    fill:#fff !important
}

.material-design-icon > .material-design-icon__svg{
    fill: #999 !important
}
.shop-title{
    padding: 4rem 4rem 0 4rem;
    color: #fff !important;
    font-weight: bold;
   font-size:3rem !important;
}
.cursive.small{
    text-transform: none;
    font-family: 'Snell Script';
    font-size:1rem !important;
    font-weight: bold;
    text-align: center;
}
.cursive{
    text-transform: none;
    font-family: 'Snell Script';
    font-size:1.5rem !important;
    font-weight: bold;
    text-align: center;
}
.card.w-border{
    border:1px solid #000 !important;
    border-radius: 5px;
}

.middle{
  
    line-height: 30px;
    padding-top: 30px;
    padding-bottom: 30px;
}

.italic-gray{
    font-size: 20px;
    font-style: italic;
    color:#959595;
}

.a-unstyled a{
    color:#959595;
    text-decoration: none;
}

.a-unstyled a:hover{
    color:#000;
    text-decoration: none;
    transition: all 0.3 ease-in-out;
}
.text-shop{
    font-size:50%;
    text-transform: uppercase;
    letter-spacing: 3px;
    text-align: center;
    color:#acacac !important
}
a.external-link {
    color: #7dc3bf;
    text-decoration: underline;
}
a.external-link:hover {
    color: #4ca09c;
    text-decoration: underline;
}
.small-text{
    font-size: 10px !important;
    letter-spacing: 2px;
    font-weight: 400;
}
.square h2{
    margin:auto
}

.look-title{
    font-size: 45px;
    letter-spacing: 7px;
    text-transform: uppercase;
    line-height: 1.3em;
    text-align: left;
}

a.look_link {
    font-size: 15px;
    line-height: 26px;
    text-transform: uppercase;
    letter-spacing: 3px;
    padding: 15px 0;
    display: inline-block;
    position: relative;
    color: inherit;
    padding-left: 3rem;
    text-decoration: none;

}

.desc strong{
    color: #000;
    font-weight: 700;
}

a.look_link:hover {
color:#a8193f;
transition: all 1s ease;
}

a.at_link_line_before::before{
    background-color: #000;
    border-color: #000;
    color: #fff;

    content: "";
    height: 1px;
    width: 35px;
    position: absolute;
    top: 50%;
    left: 0;
}

a.look_link::after{
    content: "";
    width: 55%;
    height: 1px;
    display: block;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
}
.navbar-transparent{
   /* box-shadow: none !important;*/
    padding-left: 3rem !important;
}
.navbar-transparent .navbar-nav .nav-link.active, 
.navbar-transparent .navbar-nav .nav-link, 
.navbar-transparent .navbar-nav .show>.nav-link{
    color:#fff !important;
    font-weight: 600;
    padding: 3px 1rem;
}
.navbar-light{
    -webkit-box-shadow: 0px -4px 21px 2px rgba(0,0,0,0.39);
-moz-box-shadow: 0px -4px 21px 2px rgba(0,0,0,0.39);
box-shadow: 0px -4px 21px 2px rgba(0,0,0,0.39);
    padding-left: 5px !important;
}
.navbar-light .navbar-nav .nav-link.active, 
.navbar-light .navbar-nav .nav-link, 
.navbar-light .navbar-nav .show>.nav-link{
    font-weight: 700;
    padding: 3px 1rem;
    color:#999;
}
.italic{
    font-family: 'Times New Roman', Times, serif;
    font-style: italic;
}
a.nav-link{
    padding: 8px 0;
    font-family: 'Lato-Light';
    text-transform: uppercase;
    color: #999;
    font-optical-sizing: auto ;
    font-size: 12px;
    line-height: 26px;
    letter-spacing: 2px;
    text-decoration: none;
    cursor: pointer;
    margin: 0;
    font-weight: 700;

}

a.nav-link.active,
a.nav-link:hover{
    color: #111 !important;
    transition: all 0.3s ease-in-out;
}


a.dropdown-item {
    padding:1rem;
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 700;
}

body .bg-dark{
    background-color: #000 !important;
}
.bold{
    font-weight: bold;
}

.table-header{
    font-style: italic;
    font-weight: bold;
    padding-bottom:2rem
}
.select svg{
    font-size: 30px;
    color:#acacac
}

ul.select{
    list-style: none;
    margin: 0;
    padding: 0;
    position:absolute
}
ul.select li.active{
    background-color: #ddd ;
}
ul.select li:hover{
    background-color: #a8193f;
    color: #fff;
    transition: all .3s;
}
ul.select li{
    padding: 11px;
    user-select: none;
    -webkit-user-select: none;
    cursor: pointer;
}

select:not(.form-control-pay) {
    color: #444 !important;
    line-height: 28px !important;
    font-family: 'Lato' !important;
    size:11px !important;
    letter-spacing: 3px !important;
    text-transform: uppercase !important;
    outline: none !important;
}

.filters-shop{
    text-transform: uppercase !important;
    color:#acacac !important;
    font-family: 'Lato' !important;
    font-size: 12px !important;
    letter-spacing: 3px !important
}

h2{
    color:#000;
    margin-top: 20px;
    margin-bottom: 20px;
    text-transform: uppercase;
    font-weight: 700;
}
.top, 
.more-top{
    margin-top:8rem !important
}

.container{
    padding-left: 30px;
    padding-right: 30px;
    max-width: 1200px;
    margin: 0 auto;
    padding-top: 20px;
    padding-bottom: 20px;
}

.container.shop{
    padding-left: 0px !important;
    padding-right: 0px !important;
    max-width: 100%;
    margin: 0 auto;
    margin-top:4rem !important;
    padding-top: 20px;
    padding-bottom: 20px;
}

.elementor-divider {
    text-align: center;
    padding-top: 15px;
    padding-bottom: 15px;
}

.elementor-divider-separator {
    width: 27%;
    margin: 0 auto;
    border-top: solid 1px #000;
    
}

em{
    font-size: 14px;
    color:#000;
    font-weight: 400;
}
.navbar{
    padding: 0 7rem !important;
    position: fixed !important;
    width: 100vw;
    z-index: 9999;
}
strong{
    font-size: 14px;
    color:#000;
    font-weight: bold;
    text-transform: uppercase;
}

button.navbar-toggler{
    border:none !important
}

button.navbar-toggler:focus{
    box-shadow: none !important;

}

.at_swp_vertical_row_separator{
    color: #000;
    top: auto;
    bottom: 0;
    left: auto;
    right: 0;
    position: absolute;
    z-index: 1;
    width: 1px;
}

.at_swp_vertical_row_separator.at_swp_vrsep_dashed .at_swp_vertical_row_separator_line {
    border-left-style: dashed;
    height: 200px;
    position: absolute;
    right: 70px;
    top:334px;
    height: 1200px;
}
.at_swp_vertical_row_separator.at_swp_vrsep_anchor-bottom .at_swp_vrsep_text {
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    transform: rotate(-90deg);
}
.at_swp_vertical_row_separator .at_swp_vrsep_end {
    text-transform: uppercase;
    position: absolute;
    left: -70px;
    top: 43%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    margin-top: 5px;
    letter-spacing: 8px;
    font-size: 11px;
    font-weight: 100;
    max-width: initial;
    -webkit-transform-origin: left center;
    -moz-transform-origin: left center;
    -ms-transform-origin: left center;
    -o-transform-origin: left center;
    transform-origin: left center;
}
.at_swp_vrsep_text {
    color: #000;
}
.logo-text{
    font-family: Lato-Light;
    font-size: 26px !important;
    letter-spacing: 5px;
    padding:2rem 0;
    color: rgb(126, 124, 124);
    margin:0;
    font-weight: 800;
}

.thumbnail .imagebox {
    background-size: cover;
    background-position:center;
    width: 91px;
    height: 91px;
    border-top: 0 !important;
    border-bottom: 0 !important;
    opacity: 1 !important;
}
.row.artworklist{
    padding: 0 5rem;
}
.logo-text:hover{
    color:#444;
}
.right-serator{
    border-right: 1px solid #000;
}
.statement > p{
    font-size:18px !important

}
.box-2 img{
    width:50%;
    float:left;
    margin-right:2rem;
    margin-bottom:1rem
}
.box-2{
    padding-top:3rem;
    padding-left:3rem;
    padding-bottom:3rem;
}
.shop-title::before{
    background: radial-gradient(rgba(0, 0, 0, .2) 0%, transparent 60%);
}
.signature{
    font-size:16px !important
}
@media only screen and (max-width: 1200px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 1027px !important;
    }
}

.image-pad{
    padding: 0 8rem !important;
}
@media only screen and (max-width: 600px) {
    .card-extra{
        border:none !important;
        padding:0 1rem !important;
        background-color: unset !important;
    }
    .image-pad{
        padding: 0 1rem !important;
    }
    
  
    .nav-item-submenu{
        position: relative !important;
        display: inline-block !important;
        -webkit-box-shadow: none !important;
        -moz-box-shadow: none !important;
        box-shadow: none !important;

    }
    .nav-item-submenu li {
        text-align: right !important;
        padding:3px 2rem !important;
        margin-right:1rem;
        
    }
    .nav-item-submenu li a{
        color: #999 !important;
    }
    .categoria{
        aspect-ratio: 1/1;
        margin: auto;
        height: 30vh !important;
        padding: 2rem;
        background-size: cover;
        background-position: center center;
    }

    .slide-text h1{
        font-size:28px !important
    }
    .box-3{
        padding:3rem 0;
    }
    .box-2{
        padding-left:0rem;
    }
    .box-2 img{
        width:100%;
        
    }
   
    .shop-title{
       font-size:2rem !important;
    }
    .wrapped-image{ 
        width:100% !important
    }
    .title-store{
        height: 24vh;
        margin: auto;
        color: rgb(255, 255, 255);
        background-image: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url(/images/shop-figurative.jpeg);
        background-size: cover;
        background-position: center 63%;
        opacity: 1;
        transition: opacity 0.3s linear 2s;
        display: flex;
        justify-content: center;
        align-items: center;
    }
   
    .statement > p{
        font-size:20px !important;
    }
    .signature{
        font-size:14px !important
    }
    .container.shop p{
        text-align: left !important;
    }
    .navbar{
        padding: 0 !important;
    }
    .card{
        padding: 0 !important;
    }
    .navbar-collapse{
        position: absolute;
        top: 78px;
        background: white;
        width: 100%;
        left: 0;
        z-index: 9999;
        box-shadow: 0 9px 18px -6px rgb(0 0 0 / 32%);
        padding-bottom:2rem;
    }
    .navbar-transparent{
        background-color: rgba(var(--bs-light-rgb),var(--bs-bg-opacity))!important;
        color:#000;
    }
    .right-serator{
        border-right:none;
    }
    .bookpage{
        padding-top: 1rem !important;
        padding-left: 0rem;
    }
    .btn-black.btn-block{
        width: 100% !important;
    }

    .slider-title{
        white-space: normal !important;
        letter-spacing: 25px  !important;
        font-size: 26px  !important;
    }
    .nav-item a{
        font-size:16px !important;
        line-height: 70px;
    }
    .small-text{
        font-size: 16px !important;
    }
    .inner-box{
        padding: 4rem;
    }
    .row.artworklist{
        padding: 0 1.5rem;
    }
   .slider .carousel{
        margin-top: 6rem;
    }
 
    .slider{
        height: auto !important;
    }
}

@media only screen and (max-width: 1050px) {
    .slider-subtitle{
        line-height: 40px  !important;
        text-align: center  !important;
        white-space: nowrap  !important;
        letter-spacing: 16px  !important;
        font-size: 13px  !important;
    }
    .text-md-right{
        text-align: inherit !important;
    }
    
    p,ul,ol{
        font-size: 16px !important;
    }
    .subtitle{
        font-size: 16px !important;
        line-height: 30px !important;
        font-weight: 500  !important;
        padding-top: 10px  !important;
        padding-bottom: 10px !important;
    }

}
.text-md-right{
    text-align:right;
}

.black-box-coa{
    background-color: #000;
    display: flex;
    justify-content: center;
    align-items: center;
    
}
.black-box-coa h3{
    color:#fff;
    padding:2rem;
}


.title-subtitle{
    font-size: 1.3rem;
    font-family: Lato-Light;
    letter-spacing: 5px;
    text-transform: uppercase;
    white-space: pre-wrap;
    color:#000;
}
.title,.subtitle{
    font-size: 34px;
    letter-spacing: 5px;
    
    padding-top: 30px;
    padding-bottom: 30px;
    white-space: pre-wrap;
    text-transform: uppercase;
    color:#000;
}

p,span{
    color:#959595;
    margin-bottom: 0;
    text-align: justify;
}


.subtitle{
    font-size: 14px;
    line-height: 30px;
    font-weight: 500;
}

.subtitle-blur{
    text-transform: uppercase;
    letter-spacing: 3.6px;
    color:#959595;
    line-height: 1.2px;
    font-weight:600;
    font-size: 12px;
    
}
.big_text{
    font-weight: 900;
    font-size: 36px;
    text-transform: uppercase;
    letter-spacing: 20px;
    line-height: 40px;
    margin: 0;
    font-family: Lato;
}
.back-letter{
    color: #f1f1f1;
    position: absolute;
    font-size: 300px;
    line-height: 245px;
    z-index: -1;
    font-weight: 300;
}
.bookpage{
    padding-top:20%;
    padding-left: 3rem;
}
.btn-black.btn-md-block{
    width: 100%;
}
h2.arttitle{
    font-weight:600;
    font-size: 20px;
    color:#000;
    letter-spacing: 3.6px;
    text-transform: uppercase;
    line-height: 35px;
}

figure{
    margin:0px !important;
}
.item{
overflow: hidden;
border-radius: 4px;
width: 100%;
background: #F5F5F5;
}

img.img-masonry {
    object-fit: cover;
    width: 100%;
    height: 100%;
    line-height: 0;
    display: block;
  }

.btn-small-text{
    font-size: 15px !important;
    padding: 15px 80px !important;
}

.image-wide{
    min-width: -webkit-fill-available;
    height: auto;
}

p.artdesc{
    font-weight:400;
    font-size: 14px;
    font-style: italic;
    color:#000;
    letter-spacing: 3.6px;
    text-transform: uppercase;
    text-align: left;
    margin-bottom: 0px;
}

.reverse_letter_with_text{
    position: relative;
    width: 320px;
    margin: 0 auto;
}

.reverse_letter_with_text_content{
    margin-left: 60px;
    max-width: calc(100% - 60px);
    padding-top: 5px;
    font-size: 15px;
}

.reverse_letter_with_text_content h4{
    margin: 0;
    font-size: 14px;
    line-height: 24px;
    letter-spacing: 4px;
    margin-bottom: 15px;
}

.rev_rotate_letter{
    float: left;
    font-size: 48px;
    line-height: 48px;
    font-family: Lato;
    font-weight: 900;
    transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
}
em, .reverse_letter_with_text_content p{
    text-align: left;
}
.spacer{
    padding: 0 0 30px;
}

.divider{
    border-top: #000 solid 1px !important;
    width: 30%;
    margin: 2rem auto;
    opacity: 1;
}

.range li:hover,a.dropdown-item:hover{
    color:#a8193f;
    transition: all 0.5s ease;
    cursor: pointer;
    background-color: #fff;
}

li.selected{
    color:#a8193f;
}

ul.contact-form li {
    display: block;
    display: block;
    width: 100%;
    margin-bottom: 40px;
}

select:not(.form-control-pay),
input:not(.form-control-pay),
textarea{
    background-color: white;
    width: 100%;
    border:none  !important;
    border-color: #959595 !important;
    border-width: 0;
    border-bottom: 1px dashed !important;
    padding: 10px !important;
    border-radius: 0px  !important;
    line-height: 50px;
}

.form-control{
    height: 50px;
}

.tint {
    position: relative;
    float: left;
    cursor: pointer;
  }

  .tint .black-tint{
    background: rgba(0,0,0, 0.5);
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    opacity : 0;
    transition: opacity 0.3s ease-in-out  ;
  }
  
  .tint:hover .black-tint{
    opacity : 1;
    transition: opacity 0.3s ease-in-out  ;
  }
  .tint .over-image{
    margin: auto;
    display: block;
    color: #fff;
    position: absolute;
    left: 50%;
    top: 19%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50% );
    opacity: 0;
    transition: opacity 0.5s ease-in-out ;
  }
  .tint:hover .over-image{
    opacity:1;
    transition: opacity 0.5s ease-in-out ;
  }

textarea::placeholder ,
input::placeholder {
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 11px;
}

textarea:focus,
input:focus{
    outline: none;
    box-shadow: none !important;
}

a.link{
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 3px;
    text-decoration: none;
    color:#000 !important
}

a.link:hover{
    color:#a8193f !important;
    transition:all 0.5s;
}
.btn-black .material-design-icon > .material-design-icon__svg{
    fill:#fff !important;
}
.btn-black{
    background-color: #000 !important;
    border-color: #000 !important;
    color: #fff !important;
    border-radius: 0px !important;
    padding: 15px 81px !important;
}

.btn-black:hover{
    background-color:#a8193f !important;
    border-color:#a8193f !important;
    transition:all 0.5s;
    color: #fff
}

.btn-outline-black{
    background-color: #fff !important;
    border-color: #000 !important;
    color: #000 !important;
    font-size: 10px !important;
    border-radius: 0px !important;
    padding: 4px 1rem !important;
    text-transform: uppercase;
    margin-left: 2rem;
}

.btn-outline-black:hover{
    -webkit-box-shadow: 10px 10px 28px -20px rgba(0,0,0,0.75);
-moz-box-shadow: 10px 10px 28px -20px rgba(0,0,0,0.75);
box-shadow: 10px 10px 28px -20px rgba(0,0,0,0.75);
    transition:all 0.5s;
}

.btn-gray{
    background-color: rgb(161, 161, 161) !important;
    border-color: rgb(161, 161, 161) !important;
    color: #fff !important;
    border-radius: 0px !important;
    padding: 15px 81px !important;
}

.btn-gray:hover{
    background-color:rgb(136, 136, 136) !important;
    border-color:rgb(136, 136, 136) !important;
    transition:all 0.5s;
    color: #fff
}
.btn-red{
    background-color: #a8193f !important;
    border-color: #a8193f !important;
    color: #fff !important;
    border-radius: 0px !important;
    padding: 15px 81px !important;
}

.btn-red:hover{
    background-color:#cc365e !important;
    border-color:#cc365e !important;
    transition:all 0.5s;
    color: #fff
}

.subtitle.news{
    padding-bottom:0px
}
footer a,footer a:hover{
    text-decoration: none;
    color:#959595;
}
footer a:hover{
    transition: all ease 0.5s;
    color: #7c7c7c;
}
footer p,footer a{
    font-weight: 400;
    line-height: 40px;
    font-size: 10px;
    text-transform: uppercase;
    letter-spacing: 2px;
}
footer li {
    padding: 0.1rem 1rem !important;
}
.slider{
    padding: 6rem;
    background-size: cover;
    background-position: center;
    z-index: 99;
    margin: 0;
    height: 100vh;
}

.slider-title{
    z-index: 8;
    font-family: "Playfair Display";
    text-transform: uppercase;
    color: rgb(255, 255, 255);
    white-space: nowrap;
    text-align: inherit;
    line-height: 58px;
    letter-spacing: 36px;
    font-weight: 400;
    font-size: 53px;
}

.slider-subtitle{
    z-index: 9;
    font-family: Lato;
    color: rgb(255, 255, 255);
    text-transform: uppercase;
    text-align: right;
    line-height: 88px;
    letter-spacing: 15px;
    font-weight: 300;
    font-size: 24px;

}

.categoria{
    aspect-ratio: 1/1;
    background-color: #000;
    height: 50vh;
    padding: 2rem;
    background-size: cover;
    background-position: center center;
}

.categoria .subtitle{
    color: white;
    opacity: .8;
    text-align: center;
    background-color: rgba(0, 0, 0, 0.5);
    margin: auto;
}

.categoria:hover .subtitle{
    color: white;
    opacity: 1;
    transition: opacity background-color .3s;
}

.form-group {
    padding-bottom:3rem
}

.div-table{
    cursor: pointer;
}

.div-table:hover{
    background-color: #f1f1f1;
}

.card-extra{
    border:none !important;
    padding:0 9rem ;
    background-color: unset !important;
}

.cube{
    aspect-ratio : 1 / 1;
    background-position: center ;
    background-size: cover;
   
    overflow: hidden;
    cursor: pointer !important;
}

.fade-enter-active, .fade-leave-active {
    transition: opacity .5s;
  }
  .fade-enter, .fade-leave-to /* .fade-leave-active below version 2.1.8 */ {
    opacity: 0;
  }

  .slide-text{
    color: white;
    text-transform: uppercase;
    letter-spacing: 9px;
    margin: auto;
    font-family:Lato-light;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align:center
  }

  .slide-text h1{
    font-size:84px
  }


  swiper-container {
    width: 100%;
    height: 100%;
  }

  swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  swiper-slide img {
    /*   display: sw </swiper-slidek;*/
    width: 100%;
    height: 100%;
    object-fit: cover;
  }



  swiper-container {
    width: 100%;
    height: 113px;
    margin-left: auto;
    margin-right: auto;
  }

  swiper-slide {
    background-size: cover;
    background-position: center;
  }

  .mySwiper {
    height: 80%;
    width: 100%;
  }

  .mySwiper2 {
    height: 20%;
    box-sizing: border-box;
    padding: 10px 0;
  }

  .mySwiper2 swiper-slide {
    width: 25%;
    height: 100%;
    opacity: 0.4;
  }

  .mySwiper2 .swiper-slide-thumb-active {
    opacity: 1;
  }

  .thumnbails swiper-slide{
      height:90px !important;
      width:90px !important;
  }

  .swiper-slide-thumb-active {
    opacity: 0.6;
    background-color: white;
}

.nav-item.has-submenu:hover .nav-item-submenu{
    display: block;
}
.nav-item-submenu{
    position: absolute;
    background-color: white;
    list-style: none;
    padding: 0;
    padding-bottom: 2rem;
    -webkit-box-shadow: 1px 6px 45px -12px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 1px 6px 45px -12px rgba(0, 0, 0, 0.75);
    box-shadow: 1px 6px 45px -12px rgba(0, 0, 0, 0.75);
    display: none;
}

.nav-item-submenu li{
    padding: 2rem 2rem 0 2rem;
    text-align: left;
    text-transform: uppercase;
}
.nav-item-submenu li:hover{
    color:black;
    transition: color .3s;
    
}